Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 12:18:50 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hadeel                    Customer:  No Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hadeel ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your number Customer:  /startOver            03:58 PM, 11th May                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           03:59 PM, 11th May                   badri                   May I request you to provide some extra information before we continue. It will help to improve our service.           04:01 PM, 11th May                     hadeel                    عفوا يعني انهيت المحادثه وانا ما عرفت بكرا ازا عيد بتكون فاتحه محلا           04:02 PM, 11th May                     hadeel                    محلات ماكس           04:02 PM, 11th May                   Sohaib                    نعتذر حقاً على التأخير . نقدر صبركم .لحظات من فضلك ليتم التحقق على أكمل وجه           04:06 PM, 11th May                   Sohaib                   نقوم الان بالتحقق من الامر مع الفريق المعني   نعتذرمن ويرجى العلم انه سيتم التواصل معك عن طريق الايميل           04:12 PM, 11th May                   Sohaib                   كان من دواعي سروري أن نكون في خدمتكم. لاتتردد في التواصل معنا في حال وجود أي إستفسارات أخرى.شكراً على تواصلكم معنا.           04:18 PM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2568258